.block-content-side-image {
  position: relative;
  padding-top: clamp(4.5rem,2.7857142857rem + 3.5714285714vw,6rem);
  padding-bottom: clamp(5.5rem,4.9285714286rem + 1.1904761905vw,6rem);
  overflow: hidden
}
.block-content-side-image--left .block-content-side-image__content-col {
  order: 1
}
@media (min-width:48rem) {
  .block-content-side-image--left .block-content-side-image__content-col {
    order: 2;
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
    padding-left: 4.5rem
  }
}
@media (min-width:62rem) {
  .block-content-side-image--left .block-content-side-image__image-col {
    margin-left: 0
  }
}
.block-content-side-image--left .block-content-side-image__image-col::before {
  top: clamp(1.375rem,1.0892857143rem + .5952380952vw,1.625rem);
  left: 0;
  bottom: 0;
  right: clamp(1.375rem,.5892857143rem + 1.6369047619vw,2.0625rem)
}
@media (min-width:48rem) {
  .block-content-side-image--left .block-content-side-image__image-col::before {
    left: .5rem;
    bottom: -.9375rem
  }
}
@media (min-width:62rem) {
  .block-content-side-image--left .block-content-side-image__image-col::before {
    bottom: -.9375rem;
    right: 1.875rem
  }
}
@media (min-width:75rem) {
  .block-content-side-image--left .block-content-side-image__image-col::before {
    left: 0;
    bottom: 0
  }
}
.block-content-side-image--left .block-content-side-image__image-col .block-content-side-image__image-wrapper:first-of-type {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0
}
.block-content-side-image--left.is-style-overlay .block-content-side-image__image-wrapper:first-of-type {
  top: -.5rem;
  left: clamp(1rem,.0433673469rem + 4.0816326531vw,2rem);
  bottom: clamp(1rem,.0433673469rem + 4.0816326531vw,2rem);
  right: 0
}
@media (min-width:48rem) {
  .block-content-side-image--left.is-style-overlay .block-content-side-image__image-wrapper:first-of-type {
    left: 2.1875rem;
    bottom: clamp(1rem,.1578947368rem + 1.7543859649vw,2rem)
  }
}
.block-content-side-image--right .block-content-side-image__content-col {
  order: 1
}
@media (min-width:48rem) {
  .block-content-side-image--right .block-content-side-image__content-col {
    order: 0;
    padding-top: 7.5rem;
    padding-right: 4.5rem;
    padding-bottom: 7.5rem
  }
}
.block-content-side-image--right .block-content-side-image__image-col::before {
  top: clamp(1.375rem,1.0892857143rem + .5952380952vw,1.625rem);
  left: 1.875rem;
  bottom: 0;
  right: 0
}
@media (min-width:48rem) {
  .block-content-side-image--right .block-content-side-image__image-col::before {
    bottom: -.9375rem
  }
}
@media (min-width:75rem) {
  .block-content-side-image--right .block-content-side-image__image-col::before {
    bottom: 0
  }
}
.block-content-side-image--right.is-style-overlay .block-content-side-image__image-wrapper:first-of-type {
  top: -.5rem;
  left: 0;
  bottom: clamp(1rem,.0433673469rem + 4.0816326531vw,2rem);
  right: clamp(1rem,.0433673469rem + 4.0816326531vw,2rem)
}
@media (min-width:48rem) {
  .block-content-side-image--right.is-style-overlay .block-content-side-image__image-wrapper:first-of-type {
    bottom: clamp(1rem,.1578947368rem + 1.7543859649vw,2rem)
  }
}
@media (min-width:62rem) {
  .block-content-side-image--right.is-style-overlay .block-content-side-image__image-wrapper:first-of-type {
    top: 0
  }
}
.block-content-side-image__container {
  display: flex;
  flex-direction: column-reverse;
  row-gap: 0;
  justify-content: center
}
@media (min-width:48rem) {
  .block-content-side-image__container {
    flex-direction: row;
    row-gap: 3rem;
    align-items: stretch
  }
}
.block-content-side-image__image-col {
  position: relative
}
@media (max-width:47.98rem) {
  .block-content-side-image__image-col {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 3rem
  }
}
@media (min-width:48rem) {
  .block-content-side-image__image-col {
    flex: 0 0 calc(50% - clamp(1rem,-.1428571429rem + 2.380952381vw,2rem)/ 2);
    max-width: calc(50% - clamp(1rem,-.1428571429rem + 2.380952381vw,2rem)/ 2)
  }
}
.block-content-side-image__image-col-inner {
  position: static;
  width: 100%;
  height: 0;
  padding-bottom: 61%
}
.block-content-side-image__image-col-inner img {
  width: 100%;
  height: 100%;
  border-radius: 0;
  object-fit: cover
}
.block-content-side-image__image-wrapper {
  position: absolute
}
.block-content-side-image__image-wrapper:first-of-type {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  padding-bottom: 0;
  transition: all ease-out .3s
}
.block-content-side-image__image-wrapper:not(:first-of-type):last-of-type {
  left: unset;
  bottom: 0;
  right: 0;
  width: clamp(11.5rem,.8574617347rem + 45.4081632653vw,22.625rem);
  padding-bottom: 51.22%;
  border-radius: 31.25rem 0 0 0;
  transition: all ease-out .3s
}
@media (min-width:48rem) {
  .block-content-side-image__image-wrapper:not(:first-of-type):last-of-type {
    width: clamp(11.5rem,2.1315789474rem + 19.5175438596vw,22.625rem)
  }
}
@media (min-width:48rem) {
  .block-content-side-image__content-col {
    width: 100%;
    max-width: 46.25rem
  }
}
.block-content-side-image__content-col .wp-block-buttons {
  margin-top: clamp(1.25rem,.3928571429rem + 1.7857142857vw,2rem)
}
@media (max-width:35.98rem) {
  .block-content-side-image__content-col .wp-block-buttons:has(.is-style-primary):has(.is-style-tertiary),
  .block-content-side-image__content-col .wp-block-buttons:has(.is-style-secondary):has(.is-style-tertiary) {
    justify-content: center
  }
}
.block-content-side-image__content-col .wp-block-buttons .wp-block-button {
  margin-top: 0;
  margin-bottom: 0
}
.block-content-side-image__content {
  max-width: 36.5rem
}
.block-content-side-image.is-style-overlay .color-style-primary::before {
  position: absolute;
  content: "";
  display: block;
  background: linear-gradient(180.02deg,#277748 40.5%,#d0e7df 99.98%)
}
.block-content-side-image.is-style-overlay .color-style-secondary::before {
  position: absolute;
  content: "";
  display: block;
  background: linear-gradient(180.02deg,#ade2f1 40.5%,#d6ebfa 99.98%)
}
.block-content-side-image.is-style-overlay .color-style-sand::before {
  position: absolute;
  content: "";
  display: block;
  background: linear-gradient(180.02deg,#f9f8f6 40.5%,#e7f3ef 99.98%)
}
.block-content-side-image.is-style-overlay .color-style-teal::before {
  position: absolute;
  content: "";
  display: block;
  background: linear-gradient(180.02deg,#d0e7df 40.5%,#e7f3ef 99.98%)
}